Bug 69904 - RFE: append speakup_synth=<value> to bootloader configs
Summary: RFE: append speakup_synth=<value> to bootloader configs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-26 04:45 UTC by Chris Kloiber
Modified: 2007-04-18 16:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 14:52:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2002-07-26 04:45:36 UTC
Description of Problem:

Blind users installing with speakup support (text speakup_synth=<value>) would
have an easier time using their systems post install if the boot option for the
speakup_synth was automatically appended to bootloader configs similar to the
way hdX=ide-scsi is today.

Comment 1 Jeremy Katz 2002-11-05 20:13:21 UTC
Added in booty 0.15 generically to catch some other known arguments as well.

Comment 2 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated

Comment 3 Brent Fox 2003-05-25 14:52:22 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.